uuid: 34105b26-6dbb-4238-a184-44584b9a8eb1
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.investors.field_investor_bg_image
    - field.field.paragraph.investors.field_investor_description
    - field.field.paragraph.investors.field_investor_sub_section_title
    - image.style.thumbnail
    - paragraphs.paragraphs_type.investors
  module:
    - image
    - text
id: paragraph.investors.default
targetEntityType: paragraph
bundle: investors
mode: default
content:
  field_investor_bg_image:
    weight: 2
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_investor_description:
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_investor_sub_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
